* {
    font-family: IRANYekan;
}

.text-center {
    text-align: center;
}

.dir-ltr {
    direction: ltr;
}

.lf {
    font-size: 15pt;
}

.important-text {
    color: #f40;
}

.float-right {
    float: right;
    clear: both;
}

.float-left {
    float: left;
    clear: both;
}

.clear {
    clear: both;
}

table, th, td {
    border: 1px solid black;
}

